

@font-face {
    font-family: 'futuraextendedregular';
    src: url('futuraextended-webfont.eot');
    src: url('futuraextended-webfont.eot?#iefix') format('embedded-opentype'),
         url('futuraextended-webfont.woff') format('woff'),
         url('futuraextended-webfont.ttf') format('truetype'),
         url('futuraextended-webfont.svg#futuraextendedregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_hv_btheavy';
    src: url('futurah-webfont.eot');
    src: url('futurah-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurah-webfont.woff') format('woff'),
         url('futurah-webfont.ttf') format('truetype'),
         url('futurah-webfont.svg#futura_hv_btheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'futura_hv_btheavy_italic';
    src: url('futurahi-webfont.eot');
    src: url('futurahi-webfont.eot?#iefix') format('embedded-opentype'),
         url('futurahi-webfont.woff') format('woff'),
         url('futurahi-webfont.ttf') format('truetype'),
         url('futurahi-webfont.svg#futura_hv_btheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'futura_lightregular';
    src: url('futura_light-webfont.eot');
    src: url('futura_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('futura_light-webfont.woff') format('woff'),
         url('futura_light-webfont.ttf') format('truetype'),
         url('futura_light-webfont.svg#futura_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}